> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post collections partitions scheduledcallback



## OpenAPI

````yaml /api-reference/4.2/service-partitions.json post /collections/{collection}/partitions/_scheduledCallback
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service partitions
servers:
  - url: /api/apollo/
security: []
tags:
  - name: partitions
paths:
  /collections/{collection}/partitions/_scheduledCallback:
    post:
      tags:
        - 4.2 Partitions API
      operationId: scheduledCallback
      parameters:
        - name: collection
          in: path
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation

````